<script lang="ts">
	import { page } from '$app/state';

	import Arxlet from '../arxlet.svelte';

	let id = $derived(page.params.id);
	let path = $derived(page.params.additional);
</script>

<Arxlet {id} {path}></Arxlet>
